{
  "paths": [
    {
      "_path": "lib/python3.10/site-packages/PyNaCl-1.4.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/PyNaCl-1.4.0.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "d3174ad63e721d4c9dccb8ad4320848992d314369bc46319720b5802c9153fe9",
      "size_in_bytes": 9694
    },
    {
      "_path": "lib/python3.10/site-packages/PyNaCl-1.4.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "8e1aade7c3d87309f28967e7c33dfedcca3207cc39e98959d1943e02e3068027",
      "size_in_bytes": 8136
    },
    {
      "_path": "lib/python3.10/site-packages/PyNaCl-1.4.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "4ecd47b5c7f794a802245e55d6e9ff33ce3ba81e30f225333c9329ea3f475fd7",
      "size_in_bytes": 4779
    },
    {
      "_path": "lib/python3.10/site-packages/PyNaCl-1.4.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/PyNaCl-1.4.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "8c6e41a17df6261b33d922dca9194fcf8e7ef15b77451cd122c7bfaea1c75f74",
      "size_in_bytes": 110
    },
    {
      "_path": "lib/python3.10/site-packages/PyNaCl-1.4.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "47db6f421d18748a5684d63ba312c1dab3588bd523bb7e36a23a0111ed97aae3",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.10/site-packages/PyNaCl-1.4.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "c1f744388fc6d912339b3b0cca1a6a3f5ec7521e8972a8bdf6da3d6872c4b25a",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__init__.py",
      "path_type": "hardlink",
      "sha256": "1787d916466ae7fade0830e541bdcd547fcb735f8adc99ac01068e9c964fcd77",
      "size_in_bytes": 1170
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "10d4285ccb6c650473381ff369fae5766d7ce21122debc6b6a1609e9629286cd",
      "size_in_bytes": 663
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__pycache__/encoding.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "27283a28c86d1243398c585eb7650e11083c0e83911f0bca14189dddf6f66009",
      "size_in_bytes": 2685
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__pycache__/exceptions.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "52b0ad97325321bfe1c128838e222f2d65b6b7fe1cb7d41d2a2b38e749e19a01",
      "size_in_bytes": 2379
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__pycache__/hash.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e4072658b7983f1f9d8bcf9426d070a33cf76e398045d735ee92dafd41bf3524",
      "size_in_bytes": 4858
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__pycache__/hashlib.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d6f5d7500b109b1cbca0bb3283f98a72cf901c199dfc4c9b0ece1454dc80e8b6",
      "size_in_bytes": 4365
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__pycache__/public.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4b079934ab3729cad6298bbdc6759217bae9375e4fdd0ff3b9b8eca9bee35e66",
      "size_in_bytes": 12038
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__pycache__/secret.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "abcca4ca30aff7aa48052faf5d7e8e44ce7ea7a35814db7c580e3836ef1a5d7a",
      "size_in_bytes": 4555
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__pycache__/signing.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "048c0489c2e377d4345995eb06c520d02db95c2d1d0452000d2c26b15b5b446d",
      "size_in_bytes": 7193
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/__pycache__/utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a4395324824b4fdbfc6ed349e6f8f6fbddf3735bdb94d78aa58334f16ad87fe7",
      "size_in_bytes": 2359
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/_sodium.abi3.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/var/folders/nz/j6p8yfhx1mv_0grj5xl4650h0000gp/T/abs_9ejnq9e_55/croots/recipe/pynacl_1659594609192/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "32cd49dbd017a9a8a9c0b903d45ac1f8058290dd9a921ad11b60035943b56c59",
      "size_in_bytes": 242080
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__init__.py",
      "path_type": "hardlink",
      "sha256": "73c5a7de04c201949d2cc1b15673ae44286f87ef0bec3ae006278050546a43c4",
      "size_in_bytes": 16883
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f3dcb4b51b8f36fe5c3bc8528a4e1e45925f156a2e0c0c9c4a4af9385e04ebb6",
      "size_in_bytes": 10614
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_aead.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "472e463446c9eeba5ffd998ac84e9403b8db0d555f3b9125951d6b9a09811e21",
      "size_in_bytes": 7492
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_box.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b332bf812df05a1cad3934b5dc19f228870c5cb0d4f3e0d5a714cb97326655fb",
      "size_in_bytes": 7318
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_core.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c382be60ca2a488108eba4c533bed647e8bdca332c061191fa092621264fd8ed",
      "size_in_bytes": 9901
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_generichash.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "62b99d5fd0658b3e4bad13d04b04e9ff2a4d9db96bca962694bf903cd6b16830",
      "size_in_bytes": 7002
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_hash.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "582dfefaba4e611e9aa154adf2315a5516e4e8c413233c7027ffed4fb224c0dc",
      "size_in_bytes": 1273
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_kx.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "37bffacd38090bfba223c9d563fb2cc06d19852f46f95334a11c511b1a13a69a",
      "size_in_bytes": 3812
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_pwhash.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "650a09ce6882b7e6891063a8a92813c9c4f7f7739f8027a779a54bf29194a750",
      "size_in_bytes": 13188
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_scalarmult.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5f4e1892ad10d1b38a551ad1dc5db45d380e02b10ed3dc8f89c874708df96e5c",
      "size_in_bytes": 5901
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_secretbox.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d05da2c9a5096f67eab23acae922e55ac8f5957d3457280dd4f2e2228f36cf1e",
      "size_in_bytes": 2022
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_secretstream.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f2d406c7752e8773abfb6b9c8cb1d0de902d0f9782f0e7cc1ed69f838bc6ee58",
      "size_in_bytes": 7901
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_shorthash.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ee7e7a3f6b44da296eb92f37d524108ef2dc9f79d5512f0e8812c0328eb3c20f",
      "size_in_bytes": 2053
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/crypto_sign.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fa23ea93aab594b018276d55e675ed78ed28e4edb765aa33af8929aab64a6024",
      "size_in_bytes": 8137
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/randombytes.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3edb27715e61677b3247239505d9093ba6a5364417bf880a4ea391fe6e73eba9",
      "size_in_bytes": 1226
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/sodium_core.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "97a8399742835729054e7c90a9d8d1f40146d686fdaaff6ac054391ab3a6f903",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/__pycache__/utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4d881d41f716056d633a7f1e5948146643ed35c254f361014275726d14dff02a",
      "size_in_bytes": 3798
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_aead.py",
      "path_type": "hardlink",
      "sha256": "0c4e73762d3d19e1d9c6f9ab847b7156e4ea17ad72d5cb3cb6b4c687feae3fc4",
      "size_in_bytes": 17335
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_box.py",
      "path_type": "hardlink",
      "sha256": "555051bc0002ac40112c46431ce144a7883499e416c165d38825b49e93edd075",
      "size_in_bytes": 9958
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_core.py",
      "path_type": "hardlink",
      "sha256": "ef339e4474b6a015b023f281d44e3eb11abf21364659252ac48d1a4fe7af3c6c",
      "size_in_bytes": 13433
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_generichash.py",
      "path_type": "hardlink",
      "sha256": "6b487ecb1651f1f0fb024cda4dc5e3e3ca6016b08a55aecc99eaf5c23f00cf60",
      "size_in_bytes": 8949
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_hash.py",
      "path_type": "hardlink",
      "sha256": "ed7a789a95ebe1ca67fa100e53ae8a9585540951cfe9d793d2ffde5b8519657a",
      "size_in_bytes": 2243
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_kx.py",
      "path_type": "hardlink",
      "sha256": "d868f1bb973b20a0305b630e25af73127d44829215434b5b650b37dd11196f7f",
      "size_in_bytes": 6937
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_pwhash.py",
      "path_type": "hardlink",
      "sha256": "4c7fa85e0af3c27367042351fe23f0ed3b5a915073996d6422425c885f0c55d3",
      "size_in_bytes": 18696
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_scalarmult.py",
      "path_type": "hardlink",
      "sha256": "f30f4220c49aaf67864769f09aa42541d377cffa3b2fe3f8ba71a79bd8309155",
      "size_in_bytes": 8208
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_secretbox.py",
      "path_type": "hardlink",
      "sha256": "96ebf30779700705f12a6eb77bd9c0da7786b4e5de786f11f52c9611c908a9d2",
      "size_in_bytes": 2864
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_secretstream.py",
      "path_type": "hardlink",
      "sha256": "14b202b8023a911339a8d2196c37ad655ccb57eef2d9dbf955dd4b4e9504866a",
      "size_in_bytes": 10475
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_shorthash.py",
      "path_type": "hardlink",
      "sha256": "3cafe1ed7d961ff411289a121dbb10761735f53229145a97cbfc24cd13efa676",
      "size_in_bytes": 2587
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/crypto_sign.py",
      "path_type": "hardlink",
      "sha256": "6d073fd95438086b6d762f6cd61bc3e4f72a3d7168e1c6b8e1d446f96da44647",
      "size_in_bytes": 10617
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/randombytes.py",
      "path_type": "hardlink",
      "sha256": "afddfe7407ce0d19d701469cc7d317b28a7e595679c4c249077c723e41e342be",
      "size_in_bytes": 1597
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/sodium_core.py",
      "path_type": "hardlink",
      "sha256": "e76cf42bbcba19ee88957732b160d537b51d61c4ce8a3eafd026f438ba3cfd07",
      "size_in_bytes": 1079
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/bindings/utils.py",
      "path_type": "hardlink",
      "sha256": "8ce2ac0dbb23c4df6ffc723c0ce89bef6721c94ddbcaa6f29d7c5b895f74f7e8",
      "size_in_bytes": 4420
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/encoding.py",
      "path_type": "hardlink",
      "sha256": "b4e8b2210555a4653a0382f3af4b4cbaaa2685cfc08f457f735b79e9af99b4fc",
      "size_in_bytes": 1928
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/exceptions.py",
      "path_type": "hardlink",
      "sha256": "ebe8529e98db511127ae6235b594f65ea381b5ead9d2aa01b0cbe10a6d56e4a4",
      "size_in_bytes": 2128
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/hash.py",
      "path_type": "hardlink",
      "sha256": "f37b55c4a8c6fc301952c1ca68a97efe4962ecad3036b576d1c6719b8bd8eb6d",
      "size_in_bytes": 6164
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/hashlib.py",
      "path_type": "hardlink",
      "sha256": "476b802fc95f766ff01b011470d23dd982f251c14acfde7af31645baceccb29b",
      "size_in_bytes": 4197
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/public.py",
      "path_type": "hardlink",
      "sha256": "fa7c10a1fe68bfec1249dbefa1787e15abd3b637e946763291991ab4d2b22ddd",
      "size_in_bytes": 13442
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/__init__.py",
      "path_type": "hardlink",
      "sha256": "fc6c5f4408d4090973b5d0c739405b0c8342dda24f2216bc23e8f71c8644ede5",
      "size_in_bytes": 2720
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b093176e7e1dcf8b52139056358f5becd2672f10bf7f29f2502479a10ed152c2",
      "size_in_bytes": 1661
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/__pycache__/_argon2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a07334a63b491ccded344f79364e6403ba96675470db0b8967de50fcff88b90d",
      "size_in_bytes": 1357
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/__pycache__/argon2i.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "626c7a0f0066991ab4aa90e32477111e80183053d8d75d50a432be70fce17950",
      "size_in_bytes": 3783
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/__pycache__/argon2id.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "704456a9857143a1866d6513d9cfd25b324ed3b90601c037b858a71a6a07684b",
      "size_in_bytes": 3796
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/__pycache__/scrypt.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2b9cce4c37ac6d08c81cf033b790d0f98d16306e9d0a3416f6de35c997671e84",
      "size_in_bytes": 5668
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/_argon2.py",
      "path_type": "hardlink",
      "sha256": "12edfe8ee2f0b37fefd60372e5a79254f130b915457463ab7de174c0f1fd5470",
      "size_in_bytes": 1878
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/argon2i.py",
      "path_type": "hardlink",
      "sha256": "12985e2b450726f65871afc432184e717e465da3abd310a31434c8826482483a",
      "size_in_bytes": 4598
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/argon2id.py",
      "path_type": "hardlink",
      "sha256": "22a366e5140d11dd59f45f9b1164fefd8f67a14dba4284d1e5875638d835bae2",
      "size_in_bytes": 4610
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/pwhash/scrypt.py",
      "path_type": "hardlink",
      "sha256": "9a9c74036a1c3645221d5332d6a896e147d2c88dd12b12eb6aa90c5e36e0e8d2",
      "size_in_bytes": 6731
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/secret.py",
      "path_type": "hardlink",
      "sha256": "8dfe16b948e79d74de919d9e946810a33665eb31b3c4663fd0dc347f07a15258",
      "size_in_bytes": 5430
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/signing.py",
      "path_type": "hardlink",
      "sha256": "8ed3c186a7e263a24e67e1e5965463210fbcc376b43c57b50322954412e57ac8",
      "size_in_bytes": 7339
    },
    {
      "_path": "lib/python3.10/site-packages/nacl/utils.py",
      "path_type": "hardlink",
      "sha256": "dab2f46c88a336011eec338c935f8295a65fa09090d4daa492cad73fb6c35985",
      "size_in_bytes": 2166
    }
  ],
  "paths_version": 1
}